<VirtualHost *:8080>
    ServerName design.wikimedia.org
    ServerAdmin noc@wikimedia.org
    DocumentRoot /srv/app/html
    ServerSignature On
    LogLevel warn
    <Directory />
        Options FollowSymLinks
        AllowOverride None
    </Directory>
    <Directory /srv/app/html/>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride None
        Require all granted
    </Directory>
    <Directory /srv/org/wikimedia/.git>
        Require all denied
    </Directory>
</VirtualHost>
